AnsweredAssumed Answered

Error hhtp 404

Question asked by aporras on Jul 9, 2009
Latest reply on Jul 21, 2009 by gustena
Tengo una pc con linux centos 5, le instale alfresco community 2.9, luego quiese instalar alfresco war con la guia de instalcion que esta en el wiki
http://wiki.alfresco.com/wiki/Installing_Alfresco_Community_WAR_on_Centos_5
la unica diferencia es que yo descargue todos los paquetes necearios de la version 2.9, lo malo es que cuando arranco el servicio me da error hhpt 404, ojala le pudieran echar un ojo y me dijierna que es lo estoy haciendo mal gracias.

Outcomes